Yealink SIP-T58W IP phone Grey LCD Wi-Fi
Yealink

SIP-T58W IP phone Grey LCD Wi-Fi

Model SIP-T58WPart no. 1301112EAN 6938818307674

74 specifications
  • Display17.8 cm (7")
  • Resolution1024 x 600 pixels
  • TypeIP Phone
  • Weight9.16 kg
  • ColourGrey
  • Dual-Tone Multi-Frequency (DTMF) modesIn-band, Out-of band, SIP info
See all specifications

Overview

Display
17.8 cm (7")
Resolution
1024 x 600 pixels
Type
IP Phone
Weight
9.16 kg
Colour
Grey
Dual-Tone Multi-Frequency (DTMF) modes
In-band, Out-of band, SIP info
Brand
Yealink
Category
IP Phone
Model
SIP-T58W
Part numbers
1301112, 1301111
EAN / UPC
6938818307674, 841885106483, 6938818307667
Also known as
Yealink SIP-T58W IP phone Grey LCD Wi-Fi

Specifications

74 specifications in 15 groups

Design

SpecificationValue
Product typeIP Phone
Handset typeWired handset
Product colourGrey
Wall mountableYes

Performance

SpecificationValue
Dual-Tone Multi-Frequency (DTMF) modesIn-band, Out-of band, SIP info
Hearing aid compatibilityYes

Phone features

SpecificationValue
Answering machineYes
Anonymous callYes
Anonymous call rejectionYes
Call forwardingYes
Call holdYes
Call parkYes
Call pick upYes
Call returnYes
Call transferYes
Call waitingYes
Caller IDYes
Conference callYes
Do not disturb functionYes
Full duplexYes
IntercomYes
Message-waiting indicator (MWI)Yes
Phonebook capacity1000 entries
RedialingYes
Speed diallingYes

Management features

SpecificationValue
Integrated voicemailYes
Keypad number of keys27
Number of function keys7

Display

SpecificationValue
DisplayLCD
Display diagonal17.8 cm (7")
Display resolution1024 x 600 pixels
TouchscreenYes
Touchscreen typeCapacitive

Camera

SpecificationValue
Front cameraYes
Front camera resolution (numeric)5 MP
Field of view (FOV) angle75°

Audio

SpecificationValue
SpeakerphoneYes
Microphone muteYes
Adaptive jitter buffersYes
Automatic gain controlYes
Comfort noise generation (CNG)Yes
Noise reductionYes
Packet loss concealment (PLC)Yes
Voice activity detectionYes
Voice codecsG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC

Video

SpecificationValue
Video resolutions1280 x 720 pixels
Video codecsH.264 High Profile, H.264, VP8

Network

SpecificationValue
Ethernet LANYes
Ethernet LAN data rates1000 Mbit/s
Ethernet LAN interface typeGigabit Ethernet
Wi-FiYes
Wi-Fi standards802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
BluetoothYes
Bluetooth version4.2
Networking standardsIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportYes
Security algorithms256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)

Ports & interfaces

SpecificationValue
USB 2.0 ports quantity2
Ethernet LAN (RJ-45) ports2
RJ-9 ports quantity2

Power

SpecificationValue
Power over Ethernet (PoE)Yes

Operational conditions

SpecificationValue
Operating relative humidity (H-H)10 - 95%
Operating temperature (T-T)0 - 40 °C

Weight & dimensions

SpecificationValue
Width259.4 mm
Depth220 mm
Height239 mm
Weight9.16 kg
Package width324 mm
Package depth293 mm
Package height128 mm
Package weight9.86 kg

Packaging content

SpecificationValue
Number of handles included1 pc(s)

Logistics data

SpecificationValue
Harmonized System (HS) code85171800

Similar products

All ip phones

Yealink

MP58 Zoom

Display
17.8 cm (7")
Resolution
1024 x 600 pixels
Type
IP Phone
78 specs

Yealink

T88V Pro

Display
17.8 cm (7")
Resolution
1024 x 600 pixels
Type
IP Phone
76 specs